问题描述:

I have to maintain a legacy web application and need to setup an test environment on a 32-bit Windows Notebook with a remote database. I have installed oepe-12.1.2.4-luna-distro-win32.zip from Orace and now want to setup the Oracle WebLogic Server (WLS) 12c (12.1.2) as an application server.

Maybe you can help me to answer following questions:

  1. What Java 7 development kit do I need for WLS (Java EE or Java SE JDK) ?
  2. Where do I get a 32-bit version for the Intel Core i5?
  3. Is it possible to install WLS and JDK without extended (administrative) privileges?

Thanks in advance!

网友答案:

1. You need only Java SE JDK, Java EE implementation is provided by WLS.

2. you can download only 12.1.3 from oracle.com. To get a different version you must create an SR at support.oracle.com

3. I remember installing without admin privileges, however I am not 100% sure.

相关阅读:
Top